<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.941999435425</MDI>
      <MDI key="STATISTICS_MEAN">16.250202345632</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.875</MDI>
      <MDI key="STATISTICS_STDDEV">5.6116873181006</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
